Subject: [bug#51455] [PATCH 0/2] gnu: poetry: Update to 1.1.11.

From: Tanguy Le Carrour <[email-masked]>
Date: Thu, 28 Oct 2021 09:02:06 +0200

Hi Guix,

I haven't contributed in a very loooong time, so I picked an easy one to
resume my contributions!

Regarding package `poetry`, `guix lint` tell me that I should remove
`python-pip` from the inputs, but if I do so, I break `poetry`. Is there
a way to silence this warning?

Best regards,
Tanguy

Tanguy Le Carrour (2):
  gnu: python-poetry-core: Update to 1.0.7.
  gnu: poetry: Update to 1.1.11.

 gnu/packages/python-build.scm | 4 ++--
 gnu/packages/python-xyz.scm   | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

-- 
2.33.0